=== debian/control ===
Source: jolicloud-webapp-groupon
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-groupon
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.groupon.com/
Description: Jolicloud web application for Groupon
 The Groupon web site running in a simple Jolicloud window.
